Subject: Re: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: jfbu <[email-masked]>
Date: Thu, 12 Jan 2017 18:34:01 +0100

Le 12/01/2017 à 08:38, jfbu a écrit :
> The foo^{\psi_n} is ok but all foo_{bar} get the underscore aligned
> with exact middle of brace which creates (from a distance and with an
> ageing user) this impression about minus signs everywhere.

1. my screenshot is possibly dependent on the font, DejaVu Sans Mono

2. by the way with foo_{bar},  having the _ at the main baseline and the
{bar} with its top at the level of the _, which perhaps is not the
thing one would do a priori, looks like a good option to me. Better
than moving deep down the _ so that it looks like _{bar}, and better
(to me) than having as in my screenshot the _{bar} look like -{bar}

is there a way I can configure the Tassilo's variables so that it looks like

A_
   B_
     C

sort of ? (with smaller typefaces)

Best,

Jean-François